/**
 * soltec追加css
 *-------------------------------------
 */
.container {
	width: 95%;
	max-width: 1440px;
	margin: 0 auto;
}
h1 {
	background: #00539d;
}
.roster .roster-menu {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.roster .logs {
	position: relative;
	width: 200px;
	cursor: pointer;
}
.roster .logs-detail {
	display: none;
    position: absolute;
    top: 36px;
    left: 0px;
    width: 100%;
	background: #FFFFFF;
    border: 1px solid #ddd;
    z-index: 1;
}
.roster .tableWrap {
	margin-bottom: 20px;
	overflow-x: auto;
}
.roster .table {
	min-width: 1200px;
	margin-bottom: 0;
}
.roster .tbl-roster-header th {
	color: #FFFFFF;
	background: #5397d0;
}
.roster .hospitalName th {
	text-align: center;
	background: #a6c4de;
}
.roster-list tr {
	width: 100%;
}
.roster-list table tr th {
	font-weight: normal;
}
.roster-list tr th:first-child {
	position: sticky;
    left: 0;
	width: 200px;
}
.roster-list tr th:first-child span {
	font-size: 13px;
}
.roster-list tr th:first-child span.l-indent2 {
	display: inline-block;
	text-indent: 2.5em;
}
.roster-list tr th,
.roster-list tr td {
	width: 180px;
}
.roster select {
	width: 100%;
	padding: 3px 0;
	font-size: 14px;
}

/**
 * 勤務表編集のみ
 */
.inputWrap .roster-list tr th:first-child {
	width: 50px;
	text-align: center;
}